#EditCustomerDeal h3 {
  font-size: 18px !important;
}

#EditCustomerDeal .modal-header {
  background: -moz-radial-gradient(center right,
      circle farthest-side,
      #7d438e 0%,
      #b82e45 100%);
  background: -o-radial-gradient(center right,
      circle farthest-side,
      #7d438e 0%,
      #b82e45 100%);
  background: -ms-radial-gradient(center right,
      circle farthest-side,
      #7d438e 0%,
      #b82e45 100%);
  background: -webkit-radial-gradient(center right,
      circle farthest-side,
      #7d438e 0%,
      #b82e45 100%);
}

#EditCustomerDeal .modal-header .modal-title {
  color: #ffffff !important;
}

#EditCustomerDeal .modal-header .close {
  color: #ffffff !important;
}

#EditCustomerDeal .modal-body label {
  color: #444f78 !important;
}

#EditCustomerDeal .modal-body .form-control:disabled {
  background: #fff6eb !important;
  border-color: #f6c790 !important;
}

#EditCustomerDeal .modal-footer {
  background: #f4f5f9 !important;
  justify-content: flex-start !important;
}

#EditCustomerDeal .modal-footer .m-btn--custom-submit {
  background: #ff8a00 !important;
  border: none !important;
}

#EditCustomerDeal .modal-footer .m-btn--custom-close {
  background: #ffffff !important;
  border: solid 1px #d9dde8 !important;
  color: #444f78 !important;
}

#EditCustomerDeal .modal-body #transaction_status option {
  color: #575962 !important;
}

#EditCustomerDeal .modal-body .s--table-customer-list tr th {
  color: #444f78 !important;
  border-bottom: none !important;
}

#EditCustomerDeal .modal-body .s--table-customer-list tr th .m--select-discount {
  background: rgb(244, 245, 249) !important;
  border: none !important;
  text-align: center !important;
}

#EditCustomerDeal .modal-body .s--table-customer-list tr th .m--select-discount:active,
#EditCustomerDeal .modal-body .s--table-customer-list tr th .m--select-discount:focus,
#EditCustomerDeal .modal-body .s--table-customer-list tr th .m--select-discount:hover,
#EditCustomerDeal .modal-body .s--table-customer-list tr th .m--select-discount:visited,
#EditCustomerDeal .modal-body .s--table-customer-list tr th .m--select-discount:focus-within {
  border: none !important;
  outline: none !important;
}

#EditCustomerDeal .modal-body .s--table-customer-list tr th,
#EditCustomerDeal .modal-body .s--table-customer-list tr td {
  border-color: #ccd2e2 !important;
}

#EditCustomerDeal .modal-body .s--table-customer-list tr td .close-product {
  color: #a1a7bb !important;
}

#EditCustomerDeal .modal-body .s--table-customer-list tr td .close-product:hover {
  color: #b82e45 !important;
}

#EditCustomerDeal .m--header-collapse .btn-collapse {
  border: solid 1px #ccd2e2 !important;
  background: #f4f5f9 !important;
}